.print_header div {
  font-family:Inter,sans-serif;
  font-size:16px;
  line-height:23px;
  float:left;
  margin:10px 36px 15px 0;
  color:#2b2b2b
}
.print_header div strong {
  font-weight:600!important;
  color:#2b2b2b!important
}
.ecomm-attribute,
.ecomm-item-qty {
  text-align:center!important;
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
.ecomm-item-qty {
  width:38px!important
}
#ecomm-totals {
  font-size:16px!important
}
.print_header img {
  max-width:250px;
  margin:3px 0 0 0
}
.print_header a {
  text-decoration:underline;
  color:#000
}
.print_header a:hover {
  text-decoration:none;
  color:#2b2b2b
}
.plp-print-background {
  font-size:100%;
  padding:10px
}
.plp-search-holder .plp-page-searchFilter select {
  border-radius:0
}
#searchs .plp-page-searchBox-compact input {
  width:188px;
  height:30px
}
#searchs .plp-img-sprite.plp-sprite-search {
  width:26px;
  height:28px;
  margin:0;
  padding:2px 0 0 6px;
  background-position:right 3px
}
#search-container .plp-search-holder {
  float:right!important;
  width:23%!important
}
.plp-search-holder .plp-page-searchBox,
.plp-search-holder .plp-page-searchBox-medium {
  width:323px!important
}
.plp-search-holder .plp-page-searchBox span {
  visibility:hidden!important
}
.plp-search-result-with-imgRight .plp-search-row {
  width:100%!important;
  border-bottom:1px solid #b7b7b7!important
}
.plp-page-search-result {
  height:auto!important
}
.read-more-right .ui-icon-plus {
  background-image:url(new-more-less.png)!important
}
.read-less-right .ui-icon-minus {
  background-image:url(new-more-less.png)!important
}
body[data-pagetype=Keyword] .plp-search-row .plp-description a.ui-button .ui-button-icon-primary,
body[data-pagetype=Keyword] .plp-search-row .plp-description a.ui-button.ui-state-hover .ui-button-icon-primary {
  float:left!important;
  margin:3px 3px 0 0!important;
  background-image:url(plp-sprite-white.png)!important
}
body[data-pagetype=Keyword] .ui-button .ui-icon.plp-sprite-tableArrowDown {
  background-image:url(plp-sprite-white.png)!important
}
#plp-page-pagination .plp-img-sprite {
  background-image:url(new-plp-sprite.png)!important
}
nav#plp-header-links {
  height:auto!important
}
nav#plp-header-links>ul>li>.fa-2x {
  font-size:22px
}
.cart-widget-item li {
  height:100%!important
}
#plp-header-links .cart-widget-item img {
  max-width:30%
}
.plp-image-carousel a.plp-sprite-image-zoom {
  z-index:1!important
}
#plp-container .plp-page-spacer12:nth-of-type(1),
#plp-container .plp-page-spacer12:nth-of-type(2),
#plp-container .plp-page-spacer12:nth-of-type(3),
body[data-pagetype=ItemDetail] #plp-container .plp-page-spacer12:nth-of-type(8),
body[data-pagetype=Keyword] #plp-container .plp-page-spacer12:nth-of-type(3) {
  display:none!important
}
#plp-bread-crumb {
  font-family:Inter,sans-serif;
  font-size:17px!important;
  font-weight:600!important;
  line-height:20px!important;
  margin-bottom:11px!important;
  margin-left:2px;
  padding-top:0!important;
  padding-left:0!important;
  text-decoration:none!important;
  color:#2b2b2b!important;
  border:none!important;
  background:0 0!important;
  background:0 0!important
}
#plp-bread-crumb a:first-child {
  margin-left:0
}
#plp-bread-crumb a {
  font-family:Inter,sans-serif;
  font-weight:400!important;
  margin-right:3px;
  margin-left:3px;
  text-decoration:underline!important;
  color:#707070!important
}
#plp-bread-crumb a:hover {
  text-decoration:none!important;
  color:#707070!important
}
#plp-compare-items .plp-align-center {
  text-align:left!important
}
#plp-container h1,
#plp-product-title h3 {
  font-family:Inter,sans-serif!important;
  font-size:25px!important;
  font-weight:800!important;
  line-height:1.2!important;
  padding-top:0!important;
  padding-bottom:.5rem!important;
  color:#2b2b2b!important
}
#plp-product-title h3 {
  font-weight:800!important;
  margin:0!important
}
#plp-product-title span {
  font-family:Inter,sans-serif
}
#plp-product-title {
  padding:0 0 5px 0!important
}
.plp-list-info .plp-list-name h2 a {
  font-weight:700!important
}
.plp-product-buttons {
  padding:6px 0 8px!important
}
.plp-2-column-center #plp-sidebar-compare .plp-sidebar-compare-item,
.plp-2-column-left #plp-sidebar-compare.plp-nofilter .plp-sidebar-compare-item,
.plp-2-column-right #plp-sidebar-compare.plp-nofilter .plp-sidebar-compare-item {
  padding:3px 6px 9px 6px!important
}
div#imageGallery {
  border:1px solid #666!important;
  background:#666!important
}
#imageGallery .ui-widget-shadow {
  border-radius:0;
  box-shadow:0 0
}
.plp-tree-info.plp-tree-info-right button.ui-button-text-icon-primary {
  height:auto;
  padding:5px 15px 7px 26px!important
}
#plp-list-description .plp-list-info.plp-list-info-right,
#plp-tree-description .plp-tree-info.plp-tree-info-right {
  padding:0 0 0 227px
}
body[data-pagetype=CategoryResult] #plp-item-description-with-image .plp-print-image-container,
body[data-pagetype=PrintCompare] #plp-item-description-with-image .plp-print-image-container,
body[data-pagetype=PrintItem] #plp-item-description-with-image .plp-print-image-container,
body[data-pagetype=PrintItems] #plp-item-description-with-image .plp-print-image-container,
body[data-pagetype=PrintProduct] #plp-item-description-with-image .plp-print-image-container {
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=CategoryResult] #plp-description-with-image .plp-print-image-container,
body[data-pagetype=PrintCompare] #plp-description-with-image .plp-print-image-container,
body[data-pagetype=PrintItem] #plp-description-with-image .plp-print-image-container,
body[data-pagetype=PrintItems] #plp-description-with-image .plp-print-image-container,
body[data-pagetype=PrintProduct] #plp-description-with-image .plp-print-image-container {
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=PrintComparePDF] #plp-item-description-with-image .plp-print-image-container,
body[data-pagetype=PrintItemPDF] #plp-item-description-with-image .plp-print-image-container,
body[data-pagetype=PrintItemsPDF] #plp-item-description-with-image .plp-print-image-container,
body[data-pagetype=PrintProductPDF] #plp-item-description-with-image .plp-print-image-container {
  background:0 0!important
}
body[data-pagetype=PrintComparePDF] #plp-description-with-image .plp-print-image-container,
body[data-pagetype=PrintItemPDF] #plp-description-with-image .plp-print-image-container,
body[data-pagetype=PrintItemsPDF] #plp-description-with-image .plp-print-image-container,
body[data-pagetype=PrintProductPDF] #plp-description-with-image .plp-print-image-container {
  background:0 0!important
}
#plp-anchors a,
#plp-container .plp-page-rfi-switchbutton a,
#plp-item-table-anchors a,
#plp-list-description li div a,
#plp-page-actions a,
#plp-thumbs a,
#plp-tree-description a,
#recaptcha_privacy a,
.plp-promo a,
.plp-table-value a,
.read-less-right a,
.read-more-right a,
.treeview a {
  text-decoration:none!important;
  color:#000!important
}
nav#plp-header-links>ul>li>a {
  color:#000!important;
  text-decoration:none!important
}
#plp-anchors a:hover,
#plp-container .plp-page-rfi-switchbutton a:hover,
#plp-item-table-anchors a:hover,
#plp-list-description li div a:hover,
#plp-page-actions a:hover,
#plp-thumbs a:hover,
#plp-tree-description a:hover,
#recaptcha_privacy a:hover,
.plp-promo a:hover,
.plp-table-value a:hover,
.read-less-right a:hover,
.read-more-right a:hover,
.treeview a:hover,
nav#plp-header-links>ul>li>a:hover {
  text-decoration:none!important;
  color:#2b2b2b!important
}
#plp-page-actions a {
  font-size:16px!important
}
.plp-additionalInfoItem h3 span.ui-icon,
.plp-item-specs span.ui-icon {
  margin-top:3px!important
}
body[data-pagetype=CategoryResult] #plp-table-filter td a {
  text-decoration:underline;
  color:#000
}
body[data-pagetype=CategoryResult] #plp-table-filter td a:hover {
  text-decoration:none!important
}
body[data-pagetype=CategoryResult] #plp-table-filter .ui-state-hover {
  color:#2b2b2b!important;
  background:#e2e2e2!important
}
body[data-pagetype=CategoryResult] #plp-table-filter .ui-state-default {
  color:#09102d!important;
  background:#e2e2e2!important
}
body[data-pagetype=CategoryResult] #plp-table-filter .ui-state-default a {
  text-decoration:underline!important;
  color:#000!important
}
body[data-pagetype=CategoryResult] #plp-table-filter td.plp-ecomm-buttons a:hover {
  text-decoration:none!important;
  color:#2b2b2b!important
}
body[data-pagetype=CategoryResult] #plp-table-filter tr {
  cursor:text!important
}
body[data-pagetype=CategoryResult] #plp-thumbs .ui-state-hover {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:#e2e2e2!important
}
body[data-pagetype=CategoryResult] .plp-description ul li ul {
  display:table!important;
  padding:0 0 0 19px!important
}
body[data-pagetype=CategoryResult] #plp-thumbs .ui-state-default {
  color:#09102d!important;
  border:1px solid #b7b7b7!important;
  background:#e2e2e2!important
}
body[data-pagetype=CategoryResult] ul#plp-list-description,
ul#plp-list-item-description {
  background:0 0!important
}
body[data-pagetype=CategoryResult] .plp-description a {
  text-decoration:underline!important;
  color:#000!important
}
body[data-pagetype=CategoryResult] .plp-description a:hover {
  text-decoration:none!important;
  color:#2b2b2b!important
}
body[data-pagetype=CategoryResult] #plp-table-filter tr td:first-child {
  white-space:nowrap
}
body[data-pagetype=CategoryResult] #plp-table-filter tr td {
  border-bottom:1px solid #b7b7b7!important
}
body[data-pagetype=CategoryResult] .adv-attributecontrol input:first-child {
  display:block
}
body[data-pagetype=CategoryResult] #plp-sidebar-info .ui-accordion-content {
  padding:5px 3px 5px 2px!important
}
body[data-pagetype=CategoryResult] #plp-description-with-image {
  border:none!important;
  background:0 0!important
}
body[data-pagetype=CategoryResult] #plp-description-with-image .plp-description {
  float:left!important;
  width:calc(100% - 246px)!important
}
body[data-pagetype=CategoryResult] #plp-description-with-image .plp-description ul {
  list-style-position:outside!important
}
.plp-page-divider {
  border:1px solid #b7b7b7!important
}
#plp-table-filter .header th,
.floatThead-table .header th {
  font-weight:600!important;
  color:#fff!important;
  border-top:0!important;
  border-right:1px solid #fff!important;
  border-bottom:0!important;
  border-left:0!important
}
#plp-table-filter thead.header:first-child td {
  border-bottom:none!important
}
#plp-table-filter th:last-child {
  border-right:none!important
}
#plp-table-filter thead.header td,
.floatThead-table thead.header td {
  background:#fff!important
}
#plp-table-filter .header th a strong,
.floatThead-table .header th a strong {
  font-weight:600;
  color:#fff
}
#plp-table-filter .header th a,
.floatThead-table .header th a {
  text-decoration:none
}
.plp-tree-info .ui-button-icon-primary.ui-icon.ui-icon-plus {
  top:15px!important
}
#plp-table-filter .header th a,
.floatThead-table .header th a {
  font-family:Inter,sans-serif!important;
  font-weight:600!important
}
.floatThead-table .header th a {
  display:block!important;
  padding-top:5px!important;
  padding-bottom:8px!important
}
@media (min-width:60em) {
  body[data-pagetype=AdvancedSearch12] #plp-table-filter+div,
  body[data-pagetype=CategoryResult] #plp-table-filter+div,
  body[data-pagetype=Keyword] #plp-table-filter+div {
    z-index:1!important;
    margin-top:120px!important;
    text-align:center
  }
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter td a {
  text-decoration:underline;
  color:#000
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter td a:hover {
  text-decoration:none!important
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter .ui-state-hover {
  color:#2b2b2b!important;
  background:#e2e2e2!important
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter .ui-state-default {
  color:#09102d!important;
  background:#e2e2e2!important
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter .ui-state-default a {
  text-decoration:underline!important;
  color:#000!important
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter td.plp-ecomm-buttons a:hover {
  text-decoration:none!important;
  color:#2b2b2b!important
}
body[data-pagetype=CategoryResult] #plp-table-filter tr {
  cursor:text!important
}
body[data-pagetype=AdvancedSearch12] #plp-thumbs .ui-state-hover {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:#e2e2e2!important
}
body[data-pagetype=AdvancedSearch12] #plp-thumbs .ui-state-default {
  color:#09102d!important;
  border:1px solid #b7b7b7!important;
  background:#e2e2e2!important
}
body[data-pagetype=AdvancedSearch12] ul#plp-list-description,
ul#plp-list-item-description {
  background:0 0!important
}
body[data-pagetype=AdvancedSearch12] .plp-description a {
  text-decoration:underline!important;
  color:#000!important
}
body[data-pagetype=AdvancedSearch12] .plp-description a:hover {
  text-decoration:none!important;
  color:#2b2b2b!important
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter tr td:first-child {
  white-space:nowrap
}
body[data-pagetype=AdvancedSearch12] #plp-table-filter tr td {
  border-bottom:1px solid #b7b7b7!important
}
#plp-table-filter+div {
  margin-top:0!important
}
.plp-adv-sidebar .plp-adv-group-body table .adv-attributecontrol table td {
  border:0 none!important
}
#plp-advanced-search .horizontal-filters menu.filter-list {
  color:#2b2b2b!important
}
#plp-advanced-search .horizontal-filters menu.filter-list td {
  color:#2b2b2b!important
}
#plp-item-sidebar .plp-promo-item a {
  font-weight:400!important;
  margin-left:5px
}
.plp-ecomm-buttons .fa-2x {
  font-size:20px
}
#plp-item-table-tabs {
  width:98.5%!important
}
#plp-attachmentcontrol .fileinput-button,
#plp-container .ecomm-buttonbar,
#plp-container .ecomm-buttonbar.ecomm-desktop {
  font-size:16px!important;
  overflow:visible!important
}
#ecomm-review-order dt {
  border:1px solid #333!important;
  background:#333!important
}
.ecomm-buttonbar .ecomm-checkout-button.ecomm-button {
  font-size:1em!important
}
.ecomm-item-qty {
  width:73px!important
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter td a {
  text-decoration:underline;
  color:#000
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter td a:hover {
  text-decoration:none!important
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter .ui-state-hover {
  color:#2b2b2b!important;
  background:#e2e2e2!important
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter .ui-state-default {
  color:#09102d!important;
  background:#e2e2e2!important
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter .ui-state-default a {
  text-decoration:underline!important;
  color:#000!important
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter td.plp-ecomm-buttons a:hover {
  text-decoration:none!important;
  color:#2b2b2b!important
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter tr {
  cursor:text!important
}
body[data-pagetype=AdvancedSearch3] #plp-thumbs .ui-state-hover {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:#e2e2e2!important
}
body[data-pagetype=AdvancedSearch3] #plp-thumbs .ui-state-default {
  color:#09102d!important;
  border:1px solid #b7b7b7!important;
  background:#e2e2e2!important
}
body[data-pagetype=AdvancedSearch3] ul#plp-list-description,
ul#plp-list-item-description {
  background:0 0!important
}
body[data-pagetype=AdvancedSearch3] .plp-description a {
  text-decoration:underline!important;
  color:#2b2b2b!important
}
body[data-pagetype=AdvancedSearch3] .plp-description a:hover {
  text-decoration:none!important;
  color:#2b2b2b!important
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter tr td:first-child {
  white-space:nowrap
}
body[data-pagetype=AdvancedSearch3] #plp-table-filter tr td {
  border-bottom:1px solid #b7b7b7!important
}
ul#plp-list-description li ul,
ul#plp-list-item-description li ul {
  list-style-type:disc!important
}
ul#plp-list-description li ul li {
  list-style-position:outside!important
}
body[data-pagetype=ItemDetail] #plp-item-description-with-image {
  padding-top:10px!important;
  background:0 0!important
}
body[data-pagetype=ItemDetail] .plp-item-description ul li ul {
  display:table!important;
  padding:0 0 0 19px!important
}
body[data-pagetype=ItemDetail] #plp-item-description-with-image .plp-item-description ul {
  list-style-position:outside!important
}
body[data-pagetype=ItemDetail] #plp-item-table-anchors a {
  font-size:16px;
  font-weight:600;
  padding-right:0;
  padding-left:24px;
  text-decoration:none!important
}
body[data-pagetype=ItemDetail] #plp-item-table-anchors a:first-child {
  padding-left:0
}
body[data-pagetype=ItemDetail] #plp-item-page-specs #plp-item-table-anchors {
  font-size:0;
  padding-bottom:9px;
  color:#fff;
  border-top:1px solid #b7b7b7;
  border-bottom:1px solid #b7b7b7
}
body[data-pagetype=ItemDetail] #plp-item-table-anchors a:hover {
  text-decoration:underline!important
}
#plp-page-actions {
  padding:9px 0 9px!important
}
.plp-item-description {
  margin:0!important;
  padding:0!important
}
#plp-page-actions .plp-img-sprite {
  font-weight:400!important;
  margin-left:30px
}
section#ecomm-price ul li #ecomm-price-1 {
  font-size:1em!important;
  font-weight:600!important
}
body[data-pagetype=ItemDetail] .ui-tooltip-content img {
  max-width:100%
}
body[data-pagetype=ItemDetail] .plp-oddrow img {
  max-width:665px
}
body[data-pagetype=ItemDetail] .plp-item-specs .ui-accordion-content {
  padding:0;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0
}
#plp-page-pagination-table.firstcolumn {
  width:100%!important
}
.plp-image-carousel li {
  background:#fff!important
}
.plp-item-specs .plp-item-table td.plp-table-name {
  width:45%!important
}
.plp-item-specs .ui-accordion-content .plp-table-name h2 {
  font-weight:600!important
}
#formholder table td {
  border-radius:0!important
}
body[data-pagetype=Request] #formholder .plp-form-heading {
  font-weight:600!important;
  color:#2b2b2b!important;
  border-right:5px solid #fff!important;
  border-left:1px solid #b7b7b7!important;
  background:#fff!important
}
body[data-pagetype=Request] .plp-product-request-info table td.plp-product-info-blankspace {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=Request] .plp-product-request-info table td.plp-product-number {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=Request] .plp-request-info-form table td.plp-form-heading {
  color:#09102d!important;
  background:0 0!important
}
body[data-pagetype=Request] .plp-request-info-form button:nth-of-type(3) {
  margin-left:10px!important
}
body[data-pagetype=Request] .ui-state-default.ui-corner-all.buttonBar.plp-form-button {
  border:1px solid #b7b7b7!important
}
body[data-pagetype=Request] .plp-product-attach-item .plp-product-attach-button-holder {
  border:1px solid #b7b7b7!important
}
body[data-pagetype=Request] .plp-form-heading .ui-widget-content {
  background:0 0
}
#plp-product-title {
  font-weight:600!important
}
#formholder table td {
  border-radius:0!important
}
body[data-pagetype=RequestConfirmation] #formholder .plp-form-heading {
  color:#333!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=RequestConfirmation] .plp-product-request-info table td.plp-product-info-blankspace {
  color:#333!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=RequestConfirmation] .plp-product-request-info table td.plp-product-number {
  color:#333!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=RequestConfirmation] .plp-request-info-form table td.plp-form-heading {
  color:#333!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=RequestConfirmation] .plp-request-info-form button:nth-of-type(3) {
  margin-left:10px!important
}
body[data-pagetype=RequestConfirmation] .ui-state-default.ui-corner-all.buttonBar.plp-form-button {
  border:1px solid #b7b7b7!important
}
body[data-pagetype=RequestConfirmation] .plp-product-attach-item .plp-product-attach-button-holder {
  border:1px solid #b7b7b7!important
}
body[data-pagetype=RequestConfirmation] .plp-form-heading .ui-widget-content {
  background:0 0
}
#plp-expresscart-searchresults .ui-state-focus {
  color:#333!important;
  background:0 0!important
}
#plp-expresscart-searchresults .ui-state-focus a {
  color:#333!important;
  background:0 0!important
}
body[data-pagetype=Keyword] .plp-search-result-with-imgRight .ui-state-hover {
  color:#fff!important;
  border:1px solid #fff!important
}
body[data-pagetype=Keyword] .plp-search-result-with-imgRight .plp-description a.title {
  text-decoration:none
}
body[data-pagetype=Keyword] .plp-search-result-with-imgRight .plp-description a.title:hover {
  text-decoration:underline
}
body[data-pagetype=Keyword] .plp-search-result-with-imgRight .plp-description a.result {
  text-decoration:underline
}
body[data-pagetype=Keyword] .plp-search-result-with-imgRight .plp-description a.result:hover {
  text-decoration:none
}
body[data-pagetype=Keyword] .plp-search-result-with-imgRight .plp-search-row span.plp-description a.moreresult {
  border:1px solid #fff
}
body[data-pagetype=Keyword] .plp-search-row .plp-table td a {
  text-decoration:underline;
  color:#000
}
body[data-pagetype=Keyword] .plp-search-row .plp-table td a:hover {
  text-decoration:none;
  color:#333
}
body[data-pagetype=Keyword] .plp-search-row.plp-description .plp-result-all a {
  text-decoration:underline!important;
  color:#000
}
body[data-pagetype=Keyword] .plp-search-row.plp-description .plp-result-all a:hover {
  text-decoration:none!important;
  color:#333
}
body[data-pagetype=Keyword] .plp-search-result-with-imgRight .plp-search-row .ui-button.ui-state-hover {
  color:#fff!important
}
body[data-pagetype=Keyword] .plp-search-result-with-imgRight .plp-search-selection {
  background:0 0!important
}
body[data-pagetype=Keyword] .plp-search-selection.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-state-focus {
  padding:0 0!important
}
.plp-list-info h2 a,
.plp-thumb h2 a {
  font-weight:500!important
}
.read-more-right a {
  font-style:normal
}
.plp-search-result-with-imgRight .plp-search-row.ui-state-focus .ui-button {
  border:1px solid #fff!important
}
#plp-search-results-list .plp-search-row .plp-search-selection.ui-button span {
  padding:0!important
}
.plp-search-row .ui-button span.ui-button-icon-primary {
  padding:0!important
}
.plp-search-result-with-imgRight .ui-button::after {
  border-bottom:0 none!important;
  border-left:0 none!important
}
.plp-search-result-with-imgRight .ui-button::before {
  border-top:0 none!important;
  border-right:0 none!important
}
body[data-pagetype=Keyword] #plp-table-filter td a {
  text-decoration:underline;
  color:#000
}
body[data-pagetype=Keyword] #plp-table-filter td a:hover {
  text-decoration:none!important
}
body[data-pagetype=Keyword] #plp-table-filter .ui-state-hover {
  color:#2b2b2b!important;
  background:#f1f1f1!important
}
body[data-pagetype=Keyword] #plp-table-filter .ui-state-default {
  color:#333!important;
  background:#f1f1f1!important
}
body[data-pagetype=Keyword] #plp-table-filter .ui-state-default a {
  text-decoration:underline!important;
  color:#000!important
}
body[data-pagetype=Keyword] #plp-table-filter td.plp-ecomm-buttons a:hover {
  text-decoration:none!important;
  color:#2b2b2b!important
}
body[data-pagetype=Keyword] #plp-table-filter tr {
  cursor:text!important
}
body[data-pagetype=Keyword] #plp-thumbs .ui-state-hover {
  color:#333!important;
  border:1px solid #b7b7b7!important;
  background:#f1f1f1!important
}
body[data-pagetype=Keyword] #plp-thumbs .ui-state-default {
  color:#333!important;
  border:1px solid #b7b7b7!important;
  background:#f1f1f1!important
}
body[data-pagetype=Keyword] ul#plp-list-description,
ul#plp-list-item-description {
  background:0 0!important
}
body[data-pagetype=Keyword] #plp-table-filter tr td:first-child {
  white-space:nowrap
}
body[data-pagetype=Keyword] #plp-table-filter tr td {
  border-bottom:1px solid #b7b7b7!important
}
#plp-compare-items td {
  color:#2b2b2b!important;
  background:0 0!important
}
#plp-compare-items a {
  text-decoration:underline!important;
  color:#000!important
}
#plp-compare-items a:hover {
  text-decoration:none!important
}
#plp-description-with-image {
  background:0 0!important
}
body[data-pagetype=AdvancedSearch12] .plp-adv-group-body table td {
  color:#333!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
body[data-pagetype=AdvancedSearch12] .adv-attributecontrol {
  line-height:20px;
  padding-left:6px
}
body[data-pagetype=AdvancedSearch12] .adv-attributecontrol br {
  display:none
}
body[data-pagetype=AdvancedSearch12] #plp-adv-search-accordion .plp-adv-group-body {
  background:0 0!important
}
body[data-pagetype=Email] .plp-request-email-info-form button>.ui-button-text {
  padding:0!important
}
body[data-pagetype=Email] #formholder .plp-form-email-heading {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
#plp-cart-emailpage .plp-form-button {
  border:1px solid #b7b7b7!important
}
body[data-pagetype=EmailCart] #formholder .plp-form-email-heading {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
.plp-descBtn-with-image-right,
body[data-pagetype=Email] .plp-descBtn-with-image-left {
  background:0 0!important
}
body[data-pagetype=Email] #formholder .plp-form-button,
body[data-pagetype=Email] .plp-email-image-container {
  border:1px solid #b7b7b7!important
}
body[data-pagetype=Configurator] #plp-configurator #plp-configure-accordion table td {
  color:#2b2b2b;
  border:1px solid #b7b7b7!important;
  background:0 0
}
body[data-pagetype=Configurator] #plp-configurator #plp-configure-accordion table table td {
  border:0!important
}
body[data-pagetype=Configurator] #plp-description-with-image .plp-description {
  float:left!important;
  width:calc(100% - 249px)!important
}
body[data-pagetype=AddToCart] {
  background:#fff
}
body[data-pagetype=CADPublisher] {
  font-size:100%;
  background:#fff;
  font-family:Inter,sans-serif;
  color:#555
}
body[data-pagetype=CADPublisher] div#plp-container nav#cad-thumbs article a {
  padding:4px 0 0!important
}
body[data-pagetype=CADRFx] {
  background:#fff
}
body[data-pagetype=CADRFx] .plp-cadrfx-group-body .ng-pristine table td {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:0 0!important
}
.plp-cadrfx-group-body table td,
.plp-cadrfx-group-body>em {
  font-size:.75em
}
body[data-pagetype=CADPublisher] #plp-container {
  font-size:.875em
}
.horizontal-filters .filter-type .filter-type-label b {
  font-weight:300
}
.dialog-item-details h1 {
  font-size:16px
}
.plp-2-column-right #plp-sidebar {
  width:20%!important
}
.plp-2-column-right #plp-main {
  width:78%!important
}
body[data-pagetype=CADPublisher] .logo-img>img {
  float:left;
  margin:3px 25px 0 0;
  max-width:160px
}
body[data-pagetype=CADPublisher] .cadHeader>div {
  padding:0 10px
}
body[data-pagetype=CADPublisher] .cadHeader {
  font-family:Inter,sans-serif;
  font-size:.875em
}
body[data-pagetype=CADPublisher] .cadHeader #techInfo {
  text-align:right
}
body[data-pagetype=CADPublisher] .cadHeader a {
  color:#000!important
}
body[data-pagetype=CADPublisher] .cadHeader a:hover {
  color:#333!important
}
body[data-pagetype=CADPublisher] .ui-button {
  font-family:Roboto,sans-serif!important;
  margin-right:6px!important;
  padding:7px 11px!important
}
#imageGallery .ad-gallery .ad-thumbs .ad-thumb-list {
  height:100px!important
}
#ecomm-view-cart.ui-button {
  padding:0!important
}
.horizontal-filters .filter-type {
  font-family:Roboto,sans-serif!important;
  margin:13px 0!important
}
#plp-cad-cartbench .plp-cadqueue ul>li {
  color:#fff
}
#plp-cad-cartbench .plp-cadqueue ul>li>a {
  color:#000
}
#plp-cad-cartbench .plp-cadqueue ul>li>a:hover {
  color:#2b2b2b
}
#plp-cadcart-itemlist .plp-cadcart-btn {
  padding-bottom:2em!important
}
body[data-pagetype=RFC] #plp-cadcartuserinfo .plp-form-button {
  border:1px solid #b7b7b7!important
}
#plp-product-title i {
  font-weight:400;
  font-style:normal
}
#plp-table-filter .header h2 {
  font-family:Roboto,sans-serif!important
}
#plp-item-sidebar h2,
#plp-item-sidebar h3 {
  font-weight:600!important;
  padding-top:10px!important;
  padding-bottom:10px!important
}
#plp-item-sidebar .ui-accordion-content {
  border:1px solid #b7b7b7!important;
  background:#f5f5f5!important
}
#step2-form #ecomm-billing-address {
  width:28%!important
}
#step2-form #ecomm-billing-address .plp-card-firstcolumn {
  width:auto!important
}
#step2-form #ecomm-payment-method {
  width:70%!important
}
#step2-form #ecomm-payment-method #ecomm-payment-options .ui-widget-content {
  width:94%!important
}
#step2-form #ecomm-payment-method #ecomm-payment-options #ecomm-credit-fields {
  overflow:hidden!important
}
#step2-form #ecomm-payment-method #ecomm-payment-options #ecomm-credit-fields .pfphp-desktop-iframe {
  width:700px!important;
  height:700px!important
}
#step2-form #ecomm-payment-method #step2-payment-widget {
  padding:14px 0 0 19px!important
}
#step2-form #ecomm-billing-address .plp-card-secondcolumn {
  width:87%!important
}
ul#plp-list-description>li,
ul#plp-tree-description>li {
  border-top:1px solid #b7b7b7!important
}
ul#plp-list-description>li:first-child,
ul#plp-tree-description>li:first-child {
  border-top:0!important
}
ul#plp-tree-description li ul li {
  list-style:disc!important
}
#plp-buttonbar .ui-button {
  margin-right:4px!important
}
.read-less-right,
.read-more-right {
  font-weight:500!important
}
.ui-button>span.ui-button-text {
  padding:0!important
}
body[data-pagetype=Keyword] .moreresult .ui-button,
body[data-pagetype=Keyword] .moreresult .ui-button:hover {
  padding:10px 26px 12px 32px!important
}
body[data-pagetype=Keyword] .plp-search-selection.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-state-focus:hover {
  padding:0 5px!important
}
.plp-print-background nav#plp-bread-crumb {
  padding:10px 10px 10px 0!important;
  color:#2b2b2b!important
}
.plp-print-background nav#plp-bread-crumb a,
.plp-print-background nav#plp-bread-crumb a:hover {
  color:#2b2b2b!important
}
#rfq-cart-info .ui-button {
  padding:0!important
}
#formholder .ui-button .ui-button-text {
  padding:0!important
}
.ecomm-add-to-cart-additional-option #plp-popup-buttonbar {
  padding:0!important
}
#formholder div.buttonBar:nth-of-type(1) {
  display:none
}
.plp-product-attach-item .plp-product-attach-item-display {
  height:auto!important
}
#plp-compare-items td b,
#plp-compare-items td strong {
  font-weight:600!important
}
.plp-descBtn-with-image-left p {
  font-family:Roboto,sans-serif!important;
  font-weight:400!important;
  width:100%!important;
  padding:5px!important
}
.plp-item-table td.plp-table-name strong,
.plp-table td.plp-table-name strong {
  font-weight:600!important
}
#plp-sidebar-info .ui-state-active,
#plp-sidebar-info .ui-widget-content .ui-state-active,
#plp-sidebar-info .ui-widget-header .ui-state-active {
  border:1px solid #094b95!important;
  border-top-left-radius:10px!important;
  border-top-right-radius:10px!important
}
body[data-pagetype=CategoryResult] .plp-thumb {
  font-weight:400!important
}
body .price {
  font-weight:600!important
}
.ui-accordion .ui-accordion-header {
  font-weight:600!important
}
.plp-item-specs .group>a {
  display:block;
  height:96px;
  margin-top:-96px;
  vertical-align:top
}
body[data-pagetype=Request] #formholder .plp-form-textfield {
  border-right:1px solid #b7b7b7!important;
  background-color:#fff
}
body[data-pagetype=Request] .ui-state-default.ui-corner-all.buttonBar.plp-form-button {
  background-color:#fff
}
body[data-pagetype=Request] .plp-request-info-form table {
  border-spacing:0!important
}
body[data-pagetype=Request] #formholder .plp-form-textfield input {
  border:1px solid #b7b7b7!important
}
body[data-pagetype=Request] #formholder .plp-form-textfield textarea {
  border:1px solid #b7b7b7!important
}
body[data-pagetype=Request] #formholder table tr:nth-child(2) td {
  border-top:1px solid #b7b7b7!important
}
.ecomm-item-qty-edit {
  width:72px!important;
  text-align:center!important
}
#ecomm-price h3.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-state-default.ui-corner-bottom,
#plp-item-sidebar h3.ui-widget-content.ui-corner-top.ui-accordion-header.ui-helper-reset {
  color:#fff!important;
  border:1px solid #3b8dd9!important;
  background:#3b8dd9!important
}
#ecomm-price h3.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-accordion-header-active.ui-state-active,
#plp-item-sidebar h3.ui-widget-content.ui-corner-top.ui-accordion-header.ui-helper-reset.ui-accordion-header-active.ui-state-active {
  color:#fff!important;
  border:1px solid #0071ce!important;
  background:#0071ce!important
}
.fa-arrow-circle-right {
  font-size:1em!important
}
.plp-print-background {
  color:#2b2b2b!important;
  background:#fff!important;
  font-family:Inter,sans-serif
}
#plp-container,
nav#plp-header-links {
  color:#2b2b2b!important;
  font-family:Inter,sans-serif
}
body.plp-print-background-image #plp-item-sidebar span.ui-icon.ui-icon-plus {
  background-image:url(iconimg.png)!important
}
.dialog-qty,
.ecomm-total-mod {
  font-size:16px!important
}
.ecomm-total-disclaimer {
  font-size:13px!important
}
body[data-pagetype=CartPrint] footer,
body[data-pagetype=ExpressOrdering] footer,
body[data-pagetype=ShippingBilling] footer,
body[data-pagetype=ViewCart] footer {
  margin:39px auto -22px
}
#ecomm-ship-zip,
#view-cart-shipping-widget,
body[data-pagetype=ViewCart] .ecomm-total-mod input {
  color:#2b2b2b!important;
  border:1px solid #b7b7b7!important;
  background:#fff!important
}
body[data-pagetype=CategoryResult] #plp-table-filter thead tr:nth-of-type(2) {
  display:none!important
}
.dcc_html_tab tbody tr:nth-child(even) td {
  background:#fcfcfc!important
}
.searchedItems .plp-table tbody tr:nth-child(even) td {
  background:#fcfcfc!important
}
.plp-tab-content table.plp-table tbody tr:nth-child(even) td {
  background:#fcfcfc!important
}
.ui-tabs .ui-tabs-panel {
  padding:0!important
}
#plp-item-table-tabs {
  padding:0!important;
  border:none!important
}
.ui-tabs-nav {
  border:none!important;
  background:#fff!important
}
#plp-item-table-tabs .plp-tab-content {
  background:#efefef!important
}
.plp-tab-content table.plp-table tbody tr td {
  padding:7px 7px!important
}
.ui-tabs .ui-tabs-nav li {
  border:none!important
}
section#ecomm-price ul li #ecomm-qty input {
  width:51px!important;
  text-align:center!important
}
.ad-gallery {
  width:auto!important
}
.ui-button {
  font-family:Inter,sans-serif!important;
  color:#fff!important;
  background:#0071ce!important;
  font-weight:500!important;
  padding:12px 20px!important;
  text-transform:capitalize!important
}
.ui-button:hover {
  font-family:Inter,sans-serif!important;
  background:#3b8dd9!important;
  color:#fff!important;
  font-weight:500!important;
  padding:12px 20px!important;
  text-transform:capitalize!important
}
.plp-list-info .plp-list-name {
  font-size:19px!important
}
.plp-table table tr th {
  border:1px solid #333!important;
  background:#333!important
}
.adv-attributecontrol {
  float:none!important
}
select.plp-advlistbox {
  float:none!important;
  width:100%!important
}
a[href='/plp/htm/ibot.htm'] {
  display:none
}
.ui-dialog.ui-front.ui-draggable {
  z-index: 10000 !important;
}

.ui-widget-content p {
    font-size: 12px;
}